.message_hero {
  padding:10rem 8vw 6rem;
}
section.message_single {
  padding: 0 0 6rem 0;
}
section.message_single.bg,
section.message_single.nobg {
  padding: 6rem 0;
}
section.message_single.bg .inner,
section.message_single.nobg .inner {
  max-width: 750px;
}

@media only screen and (max-width: 768px) {
  .message_hero {
    padding:3rem 8vw 2rem;
  }
  section.message_single {
    padding: 0 0 5rem 0;
  }
  section.message_single.nobg {
    padding: 5rem 0;
  }
}

